/* your styles go here */
/*---product Popup page---*/
.package_popup{background:rgba(0,0,0,.4);cursor:pointer;display:none;height:100%;position:fixed;text-align:center;top:0;width:100%;z-index:10000}
.package_popup .helper{display:inline-block;height:100%;vertical-align:middle}
.package_popup>div{background-color:#fff;box-shadow:10px 10px 60px #555;display:inline-block;height:auto;max-width:551px;min-height:100px;vertical-align:middle;width:60%;position:relative;border-radius:8px;padding:50px 5%}
.popupCloseButton{background-color:#fff;border:3px solid #999;border-radius:50px;cursor:pointer;display:inline-block;font-family:arial;font-weight:700;position:absolute;top:-20px;right:-20px;font-size:16px;line-height:26px;width:30px;height:30px;text-align:center}
.popupCloseButton:hover{background-color: #ccc;}

/* Popup box BEGIN */
#formulations{cursor:pointer;}
.formulations{cursor:pointer;}
.popup-box{background:rgba(0,0,0,.4);cursor:pointer;display:none;height:100%;position:fixed;text-align:center;top:0;width:100%;z-index:10000}
.popup-box .helper{display:inline-block;height:100%;vertical-align:middle}
.popup-box>div{background:#e4e4dc !important;box-shadow:10px 10px 60px #555;display:inline-block;height:auto;max-width:551px;min-height:100px;vertical-align:middle;width:60%;position:relative;border-radius:0px;padding:15px 1%}
.popup-data p {color:#292059; font-weight:600; padding:0px 15px }
.popup-data p:first-child{margin-bottom:0px;}

.flash-message .success{color: #127d0b;height: auto;width: 100%;text-align: center;/*background-color: yellow;*/font-size: 20px;margin-bottom: 20px;}
.flash-message .error{color:#fff;height: auto;width:100%;text-align:center;background-color:#f30808;font-size: 18px;margin-bottom: 20px;display: inline-block;margin-top: 40px;border: 2px solid #f30808;padding: 12px 15px;}
.flash-message .message a{color:#FF0000;}
.message.success{color: #fff;display:inline-block;text-align: center;width: 100%;margin: 30px 0 20px 0;padding: 12px 15px;border: 1px solid #a4c72b;/* font-weight: 600; */height: auto;background: #a4c72b;font-size: 18px;}

.register-page .error-msg{display: none; color: red;}
.login-page .error-msg{display: none; color: red;}
.fieldbox .error-red{display: none;color: #ff0000;}

.my-profile-form .submit {
    display: flex;
    justify-content: flex-end;
  }
.odr-pro-img {
    max-width: 60px;
    flex: 60px;
}

.order-pro-detail {
    width: 19rem;
}